# Package relaxngcc

package relaxngcc

Related Packages
Package
Description
relaxngcc.ant
relaxngcc.automaton
relaxngcc.builder
relaxngcc.codedom
relaxngcc.datatype
relaxngcc.grammar
relaxngcc.javabody
relaxngcc.parser
relaxngcc.runtime
relaxngcc.util
Class
Description
BuildError
CommandLineException
Signals an error in command line arguments.
GrammarChecker
NGCCGrammar
Keeps information about the global setting effective across the entire grammar.
NGCCUtil
Options
RelaxNGCC behavior options
RelaxNGCC
main class